Уязвимость форматной строки в PHP ext/mysqli

Дата публикации:
13.01.2006
Дата изменения:
05.04.2009
Всего просмотров:
3070
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP 5.0.x
PHP 5.1.x
Уязвимые версии: PHP 5.1.11 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость форматной строки существует в расширении mysqli. Злоумышленник, контролирующий ответ от сервера баз данных, может в некоторых обстоятельствах выполнить произвольный код на целевой системе.

URL производителя: php.net

Решение: Установите последнюю версию 5.1.2 с сайта производителя.

Ссылки: PHP ext/mysqli Format String Vulnerability
http://www.php.net/release_5_1_2.php

или введите имя

CAPTCHA